 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 235px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 40px auto 0;
}

.u-section-1 .u-text-2 {
  font-family: Arizonia;
  font-weight: 700;
  font-size: 3rem;
  margin: 0 auto 32px;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 246px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 49px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 223px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 180px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 17px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 707px;
}

.u-section-2 .u-layout-wrap-1 {
  min-height: 691px;
  margin: 0 0 16px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 691px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  font-family: Julee;
  width: 517px;
  margin: 29px auto 0;
}

.u-section-2 .u-text-3 {
  margin: 29px 9px 0 -13px;
}

.u-section-2 .u-image-1 {
  min-height: 512px;
  background-image: url("images/Tackle-Healthy-Eating-as-a-Couple.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 552px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -71px;
    min-height: 480px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 570px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 43px;
    width: 470px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 422px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 453px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 49px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    margin-left: auto;
    width: 360px;
  }

  .u-section-2 .u-image-1 {
    min-height: 323px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 645px;
  }

  .u-section-2 .u-layout-wrap-1 {
    min-height: 642px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 415px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 491px;
  }

  .u-section-2 .u-layout-wrap-1 {
    min-height: 462px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    min-height: 261px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1010px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1656px;
  margin: -10px auto 0 -334px;
}

.u-section-3 .u-image-1 {
  min-height: 1020px;
  background-image: url("images/Default_A_serene_couple_surrounded_by_lush_greenery_relaxing_o_3.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 1020px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 123px auto 0 170px;
}

.u-section-3 .u-text-2 {
  font-family: Julee;
  font-weight: 700;
  margin: 20px 123px 0 70px;
}

.u-section-3 .u-text-3 {
  margin: 42px 78px -59px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 989px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 388px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 399px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 96px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
    width: 580px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1020px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 14px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 246px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 760px;
  }

  .u-section-3 .u-text-1 {
    width: 406px;
    margin-top: 26px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    width: 448px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin: 44px -8px 0 8px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 57px;
  }

  .u-section-3 .u-image-1 {
    min-height: 668px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 758px;
  }

  .u-section-3 .u-image-1 {
    min-height: 421px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 96px;
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 320px;
  }
} .u-section-4 {
  background-image: linear-gradient(#adf6f2, #ffeeea);
  min-height: 790px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 12px;
  margin-bottom: 58px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 720px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  font-family: Julee;
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-4 .u-text-3 {
  margin: 20px 19px 0;
}

.u-section-4 .u-image-1 {
  min-height: 548px;
  background-image: url("images/young-sports-people-training-morning-gym-d92d8476-640w.webp");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 30px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 574px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -55px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 594px;
  }

  .u-section-4 .u-image-1 {
    min-height: 452px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1190px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 24px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 745px;
  }

  .u-section-4 .u-text-1 {
    width: 236px;
    margin-top: 16px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 40px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 40px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 421px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1073px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-image-1 {
    min-height: 519px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 826px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-image-1 {
    min-height: 327px;
  }
} .u-section-5 {
  background-image: linear-gradient(#ffeeea, #eafdfc);
  min-height: 630px;
}

.u-section-5 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1252px);
  margin: 0 calc(((100% - 1140px) / 2)  + -112px) 53px auto;
}

.u-section-5 .u-image-1 {
  min-height: 513px;
  background-image: url("images/Drinking-Water.webp");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 513px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  font-family: Julee;
  font-weight: 700;
  margin: 20px 10px 0;
}

.u-section-5 .u-text-3 {
  margin: 35px 10px 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 487px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-5 .u-image-1 {
    min-height: 385px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 385px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 853px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 770px;
    margin-right: auto;
  }

  .u-section-5 .u-image-1 {
    min-height: 295px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 1001px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-image-1 {
    min-height: 400px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 837px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-5 .u-image-1 {
    min-height: 252px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }
}